Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_code_location_struct Struct Reference

`#include <node.h>`

## Data Fields
rb_code_position_t | beg_pos
rb_code_position_t | end_pos

## Detailed Description

Definition at line 135 of file node.h.

## Field Documentation

## ◆ beg_pos

rb_code_position_t rb_code_location_struct::beg_pos

Definition at line 136 of file node.h.

Referenced by rb_iseq_code_location(), and rb_resolve_me_location().

## ◆ end_pos

rb_code_position_t rb_code_location_struct::end_pos

Definition at line 137 of file node.h.

Referenced by rb_iseq_code_location(), and rb_resolve_me_location().

The documentation for this struct was generated from the following files:

- node.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h